@charset "UTF-8";

.banner
{
 position: relative;
 width: 100%;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 50px;
 border-bottom: 1px solid #666;
 background: #34747B;
 overflow: hidden
}

.banner_wrap
{
 display: flex;
 position: relative;
 max-width: 1200px;
 padding-top: 0;
 padding-left: 40px;
 padding-right: 40px;
 padding-bottom: 0;
 margin: 0 auto;
 justify-content: space-between;
 overflow: hidden
}

.banner_left
{
 position: relative;
 width: 60%;
 padding-top: 60px;
 padding-left: 0;
 padding-right: 140px;
 padding-bottom: 60px;
 margin: 0;
 box-sizing: border-box;
 overflow: hidden
}

.banner_left p
{
 font-family: 'Roboto Condensed', sans-serif;
 font-size: 28px;
 font-weight: 300;
 color: #FFF;
 margin-bottom: 20px
}

.banner_link, .banner_link:hover, .banner_link:active, .banner_link:visited
{
 font-family: 'Roboto Condensed', sans-serif;
 font-size: 14px;
 font-weight: 400;
 color: #34747B;
 text-transform: uppercase;
 text-decoration: none;
 padding-top: 10px;
 padding-left: 20px;
 padding-right: 20px;
 padding-bottom: 10px;
 border-radius: 5px;
 margin-right: 20px;
 background: #FFF
}

.banner_border_link, .banner_border_link:hover, .banner_border_link:active, .banner_border_link:visited
{
 font-family: 'Roboto Condensed', sans-serif;
 font-size: 14px;
 font-weight: 400;
 color: #FFF;
 text-transform: uppercase;
 text-decoration: none;
 padding-top: 10px;
 padding-left: 20px;
 padding-right: 20px;
 padding-bottom: 10px;
 border: 1px solid #FFF;
 border-radius: 5px;
}

.banner_right
{
 position: relative;
 width: 40%;
 padding-top: 20px;
 padding-left: 0;
 padding-right: 0;
 padding-bottom: 20px;
 margin: 0;
 overflow: hidden
}

.banner_right img
{
 width: 100%
}

.home_content
{
 position: relative;
 max-width: 1200px;
 padding-top: 0;
 padding-left: 40px;
 padding-right: 40px;
 padding-bottom: 0;
 margin: 0 auto;
 overflow: hidden
}

.about_title
{
 position: relative;
 max-width: 900px;
 padding: 0;
 margin: 0 auto;
 overflow: hidden
}

.about
{
 position: relative;
 max-width: 900px;
 padding-top: 0;
 padding-left: 0;
 padding-right: 0;
 padding-bottom: 35px;
 margin: 0 auto;
 overflow: hidden
}

.about p
{
 font-size: 15px;
 line-height: 1.7
}

.about li
{
 font-size: 15px;
 line-height: 1.7;
 margin-left: -5px;
 margin-bottom: 0
}

.subhead
{
 position: relative;
 padding-top: 0;
 padding-left: 0;
 padding-right: 0;
 padding-bottom: 30px;
 margin: 0;
 overflow: hidden
}

.subhead h2
{
 margin: 0
}

.insert
{
 position: relative;
 width: 100%;
 padding-top: 50px;
 padding-left: 0;
 padding-right: 0;
 padding-bottom: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 50px;
 border-top: 1px solid #E3E3E3;
 border-bottom: 1px solid #E3E3E3;
 background: #F9F9F9;
 overflow: hidden
}

.insert_wrap
{
 position: relative;
 max-width: 1200px;
 padding-top: 0;
 padding-left: 40px;
 padding-right: 40px;
 padding-bottom: 0;
 margin: 0 auto;
 overflow: hidden
}

.row
{
 display: grid;
 grid-template-columns: 1fr 1fr 1fr;
 grid-gap: 30px;
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 30px;
 overflow: hidden
}

.item
{
 position: relative;
 width: 100%;
 padding: 0;
 margin: 0;
 box-sizing: border-box;
 overflow: hidden
}

.item_text
{
 position: relative;
 padding: 0;
 margin: 0;
 overflow: hidden
}

.item_text h3
{
 margin-bottom: 5px
}

.item_text p
{
 line-height: 1.5;
 margin: 0
}

.item_price
{
 position: relative;
 width: 100%;
 padding-top: 10px;
 padding-left: 0;
 padding-right: 0;
 padding-bottom: 0;
 margin: 0;
 bottom: 0;
 overflow: hidden
}

.item_price p
{
 font-weight: 500;
 margin: 0
}

.news_image
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 20px;
 border: 1px solid #CCC;
 box-sizing: border-box;
 border-radius: 5px;
 overflow: hidden
}

.news_image img
{
 width: 100%
}

.news_text
{
 position: relative;
 padding: 0;
 margin: 0;
 overflow: hidden
}

.news_text h3
{
 margin-bottom: 5px
}

.news_text p
{
 line-height: 1.5;
 margin: 0
}

.news_date
{
 position: relative;
 width: 100%;
 padding-top: 10px;
 padding-left: 0;
 padding-right: 0;
 padding-bottom: 0;
 margin: 0;
 bottom: 0;
 overflow: hidden
}

.news_date p
{
 font-size: 13px;
 font-weight: 500;
 margin: 0
}

.more
{
 position: relative;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 50px;
 overflow: hidden
}

.more ul
{
 margin-top: 0;
 margin-left: -41px;
 margin-right: 0;
 margin-bottom: 0;
}

.more li
{
 display: block;
 list-style: none;
 padding: 0;
 margin-top: 0;
 margin-left: 0;
 margin-right: 15px;
 margin-bottom: 0;
 float: left
}

@media screen and (max-width: 1090px)
{
 .banner_left
 {
  padding-right: 60px
 }

 .banner_left p
 {
  font-size: 26px
 }
}

@media screen and (max-width: 980px)
{
 .banner
 {
  margin-bottom: 30px
 }

 .banner_wrap
 {
  padding-left: 20px;
  padding-right: 20px
 }

 .about
 {
  padding-bottom: 15px
 }

 .home_content
 {
  padding-left: 20px;
  padding-right: 20px
 }

 .insert_wrap
 {
  padding-left: 20px;
  padding-right: 20px
 }
}

@media screen and (max-width: 800px)
{
 .banner
 {
  margin-bottom: 30px
 }

 .banner_left
 {
  padding-top: 30px;
  padding-bottom: 20px
 }

 .banner_left p
 {
  font-size: 24px
 }
}

@media screen and (max-width: 720px)
{
 .banner_left
 {
  padding-right: 40px
 }

 .banner_left p
 {
  font-size: 20px;
  font-weight: 400
 }
}

@media screen and (max-width: 640px)
{
 .banner
 {
  margin-bottom: 20px
 }

 .banner_left
 {
  width: 100%;
  padding-top: 20px;
  padding-right: 0;
  padding-bottom: 10px
 }

 .banner_left p
 {
  font-size: 24px;
  text-align: center
 }

 .banner_link, .banner_link:hover, .banner_link:active, .banner_link:visited
 {
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 10px
 }

 .banner_transparent_link, .banner_transparent_link:hover, .banner_transparent_link:active, .banner_transparent_link:visited
 {
  padding-left: 10px;
  padding-right: 10px
 }

 .banner_right
 {
  display: none
 }

 .about_title h1
 {
  font-size: 34px
 }

 .about
 {
  padding-bottom: 10px
 }

 .about p
 {
  font-size: 16px
 }

 .about li
 {
  font-size: 16px;
  margin-left: -25px
 }

 .subhead
 {
  padding-bottom: 20px
 }

 .insert
 {
  padding-top: 25px;
  margin-bottom: 25px
 }

 .row
 {
  display: block
 }

 .item
 {
  width: 100%;
  margin-bottom: 20px
 }

 .news_item
 {
  width: 100%;
  margin-bottom: 25px
 }

 .news_image
 {
  margin-bottom: 15px
 }

 .more
 {
  margin-bottom: 25px
 }
}
